kind: pipeline
name: default
workspace:
  base: /working/repo
steps:
  - name: compile
    image: codesys-ide:local
    commands:
      - codesys gen-package-manifest
      - codesys export-libdoc
      - codesys compile-library
      - codesys build-package